<wo:Wrapper>
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement text = "Fédérations de recherche"/> 
	</wo:CktlBreadcrumb>
<br/>
<center>
	 <table width = "98%" style="margin: 1%;">
		<webobject name = "FederationRechercheRepetition"> 
			<tr>
            	<td>
                	<webobject name = "VoirFederation"><wo:string value = "$currentFederationRecherche.llStructure" /></webobject>
              	</td>
              	<td style = "text-align: right;">
                	<webobject name = "VoirFederation"><wo:string value = "$currentFederationRecherche.lcStructure" /></webobject>
              	</td>
            </tr>

		</webobject>
	</table>
</center>
<br/>
</wo:Wrapper>
